Section: extra-i18n

Depends: fcitx, librime

Conflicts: fcitx5-rime

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 0.3.2

Available versions

Version 0.3.2-30.3.2-2
-vd-amd64
amd64 40.9KiB
arm64 40.8KiB 40.7KiB
loongson3 41.1KiB
ppc64el